Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158862 - uli sata
Summary: uli sata
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Garzik
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-26 12:18 UTC by cervajs
Modified: 2013-07-03 02:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-28 18:00:30 UTC


Attachments (Terms of Use)

Description cervajs 2005-05-26 12:18:47 UTC
Description of problem:
installation doesnt find disks (sata disk not detected)

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1.install fc4test3 on uli sata chipset with sata disk
2.
3.
  
Actual results:
installation doesnt find sata disk

Expected results:
installation find sata disk

Additional info:
this is ALi M1689 chipset
tested on k8combo-z board (www.asrock.com)

driver in vanilla kernel (untested on my motherboard)
linux-2.6.11.9/drivers/scsi/sata_uli.c

original driver from vendor
http://www.uli.com.tw/eng/support/drivers.php
(select m1689)

Comment 1 cervajs 2005-05-27 19:01:38 UTC
tested today with boot.iso from development tree
sata_uli module loaded ok, but disk not found (seagate barracuda 7200.7 160GB)
disk is visible in bios
sata chipset is in non-raid mode

Comment 2 Dave Jones 2005-06-27 23:16:53 UTC
Mass update of -test bugs to update version to fc4.
(Please retest on final release, and report results if you have not already done
so).

Thanks.

Comment 3 cervajs 2005-06-28 07:17:39 UTC
sorry, but i do not have the hardware anymore
maybe some other


Note You need to log in before you can comment on or make changes to this bug.